Subject: [MOBILE-IP] reminder

From: Roberts Phil-QA3445 <[email-masked]>
Date: Fri, 17 Sep 1999 09:17:35 -0500

Raj sent this out a couple of weeks ago.  This is just another reminder.  So
far I've only received requests from two people for a total of three
presentations.

Phil
[email-masked]

> Hello,
>
> The IETF has now opened the doors for scheduling WG meetings for
> IETF46. If you require a time slot to present to the Mobile IP WG at this
> IETF please send in your request either to me or Phil Roberts. Please
> include the following information in your request:
>
> 1) Name of presenter
> 2) Presentation (or I-D) title
> 3) I-D name
> 4) Amount of time you need
>
> Cheers,
> Basavaraj Patil
>
> For more info on IETF46: http://ietf.org/meetings/meetings.html
>
----------------------------------------------------------------------------
> ---------------
> I will be on sabbatical all of September and will be out of e-mail
> range.
>
----------------------------------------------------------------------------

Phil Roberts
Motorola